import request from "../utils/request";

// 打印价格
export const getPrintPrice = (params) => {
  return request({
    url: "/device/getPrintPriceList",
    params,
  });
};

export const getDeviceByCode = (params) => {
  return request({
    url: "/device/getDeviceByCode",
    params,
  });
};
